package com.docus.server.message.result;

public class PlaceHolder {
    /**
     * 表达式路径
     */
    private final String path;
    /**
     * 完整占位字符
     */
    private final String placeHolder;

    public PlaceHolder(String path, String placeHolder) {
        this.path = path;
        this.placeHolder = placeHolder;
    }

    public String getPath() {
        return path;
    }

    public String getPlaceHolder() {
        return placeHolder;
    }

    @Override
    public String toString() {
        return "PlaceHolder{" +
                "path='" + path + '\'' +
                ", placeHolder='" + placeHolder + '\'' +
                '}';
    }
}